package com.bonus.canteen.core.menu.dto;

import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotBlank;
import java.io.Serializable;

public class MenuDishesTasteAddDTO implements Serializable {
   @ApiModelProperty("口味名称")
   private @NotBlank(
   message = "{menu_taste_name_null}"
) String tasteName;

   public String getTasteName() {
      return this.tasteName;
   }

   public void setTasteName(final String tasteName) {
      this.tasteName = tasteName;
   }

}
